RubyGems Navigation menu

rack-content_type_validator 0.1.0

It's a rack middleware to validate the header Content-Type of requests.

Gemfile
          gem 'rack-content_type_validator', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install rack-content_type_validator -v 0.1.0
  
  
  
  
  
  
  

Total downloads 8,188

For this version 1,171

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - January 13, 2011 (6 KB)
  2. 0.2.0 - January 10, 2011 (6.5 KB)
  3. 0.1.0 - January 8, 2011 (6.5 KB)
  4. 0.0.3 - January 7, 2011 (6.5 KB)
  5. 0.0.2 - January 7, 2011 (6.5 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies: